CVE-2009-3164

Metadata

CVE-2009-3164
7.1
sunsolve.sun.com, sunsolve.sun.com, sunsolve.sun.com, vupen.com
2009-09-10
2017-06-06 20:21

Description

Unspecified vulnerability in the IPv6 networking stack in Sun Solaris 10, and OpenSolaris snv_01 through snv_82 and snv_111 through snv_122, when a Cassini GigaSwift Ethernet Adapter (aka CE) interface is used, allows remote attackers to cause a denial of service (panic) via vectors involving jumbo frames. NOTE: this issue exists because of an incomplete fix for CVE-2009-2136.

Related Vulnerabilities